Select Page

This vulnerability could cause a denial-of-service condition when reading data with invalid index using Modbus TCP.